﻿@model DomainClass.E_Status

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>حذف اطلاعات شغلی</h4>

<h4>آیا برای حذف اطلاعات اطمینان دارید؟</h4>
<hr/>
<div>
    <dl class="dl-horizontal">
        <dt>
            شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Shp)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Shp)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoEstekhdam)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.NoEstekhdam)
            @*            @Html.DisplayFor(model => model.NoEstekhdam)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoMoghararatEstekhdam)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.NoMoghararatEstekhdam)
            @*            @Html.DisplayFor(model => model.NoMoghararatEstekhdam)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.VaziatKhedmat)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.VaziatKhedmat)
            @*            @Html.DisplayFor(model => model.VaziatKhedmat)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DastgahMahalKhedmat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DastgahMahalKhedmat)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.VahedSazmani)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.VahedSazmani)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.G_Ostan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.G_Ostan)
        </dd>


    </dl>
<hr/>
    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="حذف اطلاعات" class="btn btn-danger" /> |
            @Html.ActionLink("بازگشت", "Index", "E_Status", new { @class = "btn btn-warning" })
        </div>
    }
</div>
